CA 11 requirements for z/OS 2.4 support

book

Article ID: 225020

calendar_today

Updated On:

Products

CA-11

Issue/Introduction

Are there any required PTFs for CA 11 when upgrading to z/OS 2.4?

Environment

Release : 11.0

Component : CA-11

Resolution

CA 11 r11.0 requires  PTF RO91211 and RO98227 for z/OS 2.4 support.    If you are upgrading to z/OS 2.4 from a release prior to z/OS 2.1 you are required to apply RO62908.

As always, please contact Broadcom support for CA 11 if you have further questions.